    body {
        font-family: 'Poppins', sans-serif;
        background: linear-gradient(135deg, #eef2f7, #dbe6f6);
    }

    .login-wrapper {
        height: 130vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .login-card {
        width: 100%;
        max-width: 420px;
        border-radius: 15px;
        border: none;
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
        padding: 30px;
        background-color: #ffffff;
    }

    .logo {
        font-size: 26px;
        font-weight: 600;
        color: var(--theme-color);
    }

    .input-group {
        position: relative;
    }

    .input-group i {
        position: absolute;
        top: 50%;
        right: 12px;
        transform: translateY(-50%);
        color: #888;
        font-size: 14px;
    }

    .form-control {
        border-radius: 10px;
        padding: 12px 12px 12px 38px;
    }

    .form-control:focus {
        box-shadow: none;
        border-color: var(--theme-color);
    }

    .btn-login {
        background-color: var(--theme-color);
        border-radius: 10px;
        padding: 12px;
        border: none;
        font-weight: 500;
        color: #fff;
        width: 100%;
    }

    .btn-login:hover {
        background-color: #000000;
    }

    .service-card {
        display: flex;
        align-items: flex-start;
        gap: 15px;
        padding: 18px;
        border-radius: 12px;
        transition: 0.9s;
    }

    /* .service-card:hover {
        transform: translateY(-3px);
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
        color: #ffff;
    } */

    /* .card {
        border: 1px solid var(--theme-color);
    } */

    .icon-box {
        width: 55px;
        height: 55px;
        border-radius: 12px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 3rem;
    }

    .service-card h5 {
        margin-bottom: 5px;
        font-weight: 600;
        color: #000000;
    }

    .service-card p {
        margin: 0;
        color: #000000;
        font-size: 14px;
    }

    .service-card a {
        color: var(--primary);
        font-weight: 500;
        text-decoration: none;
    }

    /* .service-card a:hover {
        color: #2bff00;
    } */
